

body {
    color: #000000;
	margin: 0px auto;
	text-align: justify;
	width: 1160px;
	font-size: 14px;
}


/*.pkp_site_name .is_img img {
 display: block;
 max-height: 100px;
 max-width: 100%;
 width: auto;
 height: auto
}

}

.pkp_site_name_wrapper, .pkp_navigation_primary_row {
    padding-left: 30px;
    padding-right: 30px;
}
*/

.pkp_structure_main {
    width: 860px;
    text-align: justify;
}

.pkp_structure_content {
    padding-top: 30px;
    text-align: justify;
}
